Tools 4 Web News-Script NewsAdmin.PHP Remote File Include Vulnerability

Bugtraq ID: 23970
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 14 2007 12:00AM
Updated: May 14 2007 09:28PM
Credit: Mogatil is credited with the discovery of this vulnerability.
Vulnerable: Tools 4 Web News-Script 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus